Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 2 of 2
  1. #1
    Junior Member
    Join Date
    Mar 2018
    Posts
    1

    Error loading spotty on Red Hat / i686

    There has been a problem running the Spotty helper application. Most likely your operating system and/or platform is not supported. Please report the following details to me:

    Operating system: Red Hat / i686-linux

    Helper Applications Folder:
    Information is not avaialable. Please update Logitech Media Server to 7.7.6 or more recent.
    ldd (GNU libc) 2.18

    Running Vortexbox 2.3: Linux 3.12.5-301.fc20.i686+PAE #1 SMP Mon Dec 16 18:42:48 EST 2013 i686 i686 i386 GNU/Linux

    Is there a way to run spotty without upgrading the system?

  2. #2
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,355
    Vortexbox 2.3 is known not to be compatible with Spotty. Please update.
    Michael

    http://www.herger.net/slim-plugins - Spotty, MusicArtistInfo

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •